<%@ page contentType="text/html; charset=UTF-8" language="java" import="java.sql.*" errorPage="" %>
<%@include file="/unsecure.header"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Aerial Media Services | Out Of Home Advertising Products - DOmedia</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta http-equiv="Content-Language" content="en-us" />
    <meta name="keywords" content="aerial media, aerial media services, out of home advertising" />
    <meta name="description" content="Aerial media displays are often used to reach large audiences at sporting events, beaches, resorts, concerts, theme parks, and other high consumer areas." />
    <jsp:include page="/include/css.responsive.include" />
    <jsp:include page="/include/javascript.include" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" href="/domedia-touch-icon.png" />
    <jsp:include page="/include/googleTagManager.include" />
</head>
<body id="temp0">
    <%@include file="/include/header.responsive.include" %>
    <div class="content">
        <div class="row">
            <div class="large-12 medium-12 small-12 columns">
                <!--
	Page Name: Aerial Media Services | Out Of Home Advertising Products - DOmedia
	Theme URI: /content/resources/productsaerial.jsp
	Author: AjZ 10-17
-->
      
<style type="text/css">
.row {max-width:1366px!important;}
.menu-icon::after, .menu-icon:hover::after {display:none;}
#secondaryNavContainer .container,#primaryNav .container {width:100%!important; max-width:1366px!important;}
.imageFrame {padding:5px; border:1px solid #CCC; margin:10px; -moz-box-shadow:2px 1px 5px #999; -webkit-box-shadow:1px 1px 5px #999; box-shadow:1px 1px 5px #999;}

@media only screen and (max-width: 1336px) { /* mid */ {
	.loginContainer width:auto!important; display:block; min-width:0!important;}
	form.loginForm div.loginContainer {min-width:0!important;}
}

@media only screen and (min-width:40em) and (max-width:64em) /* mid */ {
	#loginForm input {width:130px!important; box-sizing:border-box;}
	.emailInput,.passwordInput,.emailInput label,.passwordInput label {width:130px!important; box-sizing:border-box;}
}
	
		.learnmore-header {display: block; overflow: hidden; border-bottom: 1px dashed #CCC; margin-bottom: 20px !important; padding-bottom:10px;}
		.learnmore-header h1 {font-weight: 300; font-size: 36px; color: #333; margin: 0px; position: relative; z-index: 1;}
		.content h3 {font-size:18px; font-weight:bold; color:#09C; text-shadow:1px 1px 1px #CCC; border:none;}
		ul.cms-arrows li {
			background:url(/img/arrow-bullet.png) no-repeat 0 4px;
			color:#666;
			font-weight:400;
			margin-bottom:10px;
			padding-left:20px;
		}

		.content {padding-top:125px;}
		.content p, .content li {font-weight:400; font-size:14px; color:#555; line-height:22px;}		
		
/* Mobile Styles */
@media only screen and (max-width: 40.063em) {
	.subMenu {display:none;}
}
</style>
       
<script type="text/javascript">
	// Code for smooth scrolling with anchor links
	jQuery(function() {
	  jQuery('a[href*=#]:not([href=#])').click(function() {
		  if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
			  var target = jQuery(this.hash);
			  target = target.length ? target : jQuery('[name=' + this.hash.slice(1) +']');
			  if (target.length) {
				  jQuery('html,body').animate({
					  scrollTop: target.offset().top - 120
				  }, 1000);
				  return false;
			  }
		  }
	  });
	});
</script>
   
<div class="row learnmore-header">
<div class="column large-12 medium-12 small-12">
    
<h1>Out-of-Home Advertising Categories</h1>

</div>
</div>
<div class="row">
<div class="column large-10 medium-10 small-12">

<h2>Aerial Media<span></h2>
	
<p><span class="XLtype">Airborne displays are large-format ad panels in various shapes and sizes towed by aircraft over areas of concentrated populations. These displays are often used to reach large audiences at sporting events, beaches, resorts, concerts, theme parks and other high consumer areas.</span></p>
	
<p><a href="http://www.domedia.com/content/resources/products.jsp">&laquo; back to Advertising Categories</a></p>
</div>

<div class="column large-2 medium-2 small-12 subMenu MT1 MB1">
<ul class="orange-arrows">
    <li><a href="https://support.domedia.com/">Support</a></li>
    <li><a href="/content/resources/faqsgeneral.jsp">FAQs</a></li>
    <li><a href="/content/resources/industryinfo.jsp">Industry Information</a></li>
    <li><a href="/content/resources/glossary1.jsp">Glossary</a></li>
    <li><a href="/content/resources/products.jsp">Advertising Categories</a></li>
</ul>
</div>
</div>

<div class="row">
<div class="column large-12 medium-12 small-12">
	
<hr/>

<div class="captionR noBorder">
    <img src="/content/files/aerialbanner.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of Arnold Aerial Advertising</span></p>
</div>

<h3>Aerial Banners</h3>	
<p>Aerial banners are large, vinyl panels flown by aircraft over areas of concentrated population. They are often colorful and creative, designed to grab attention, especially for consumer products. Banners are usually flown over highly populated areas during peak hours. This includes sports events, beaches, resorts, and other areas where people may be gathered outdoors.</p>
<p>One of the main advantages of aerial banners is the ability to reach large audiences while still targeting well. An advertiser can choose to target geographically, economically, or by areas of interest (for example, event attendees.) The attention-grabbing nature of the panel promotes high recall of the ad.</p>

<hr/>

<div class="captionR noBorder">
    <img src="/content/files/blimp.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of National Mobile Billboards</span></p>
</div>

<h3>Blimps</h3>
<p>Blimps are lighter-than-air craft that carry an advertising message on their side. They can be either standalone craft inflated with helium and tethered to an anchor point, or full piloted airships that can travel throughout a city or around a major event. Blimps are typically flown over high-population metropolitan areas, as well as at events. Sports events, beaches and other public, outdoor gatherings are typical targets for blimp advertising.</p>
<p>Blimps boast high noticeability. Whether it&rsquo;s a 7 foot tethered blimp or a full 200 foot zeppelin, blimps stand out. They can be seen from a distance, grab attention, and promote high recall. They garner a large audience, while still targeting by geographic area, economic area, or by areas of interest (for example, sports fans.)</p>

<hr/>

<div class="captionR noBorder">
    <img src="/content/files/balloons.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of Massivemedia</span></p>
</div>

<h3>Inflatables / Balloons</h3>
<p>These three-dimensional displays are filled with hot-air, cold-air or gas used at special events or point-of-sale. Inflatables are custom-designed shapes, usually taking the shape of a product or character in larger-than-life size. Some are affixed to bulletins, others are freestanding units placed at special events.</p>
<p>Promotional inflatables garner attention simply by their size. Vinyl rooftop gorilla inflatables have remained popular for years as a simple, attention-grabbing device. Others include characters, large balloons, or simply logos.</p>

<hr/>

<div class="captionR noBorder">
    <img src="/content/files/aviad.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of AVIAD</span></p>
</div>
	
<h3>Sky Writing / Typing</h3>
<p>Skywriting is the writing of a message or design in the sky by an airplane with a thick, controlled white smoke. As with any aerial advertising, skywriting is typically used in highly populated areas such as large cities, or around outdoor gatherings such as sports events, beaches, concerts, or fairs. They can be specified for any day or time, depending on fair enough whether for the writing to be controlled and visible. Skywriting can attract attention from large audiences as a creative medium.</p>
<p>Skywriting is usually done by a single airplane at heights of 10,000 to 15,000 feet and can accommodate up to 12 letters. Depending on winds, the writing can be visible for as little as 5 minutes to as much as an hour as the earth rotates away from the writing.</p>
<p>Digital skywriting, or typing, is accomplished by five airplanes flying in parallel and in unison. The exhaust systems are coordinated and timed automatically. These planes can typically accommodate up to 30 letters, and can stretch up to six miles.</p>
	
<br/><br/>

</div>
</div>
            </div>
        </div>
    </div>
    <%@include file="/include/footer.responsive.include" %>
    <jsp:include page="/include/googleRemarketing.include" />
</body>
</html>
